/*
 * F7cloud Talk - Android Client
 *
 * SPDX-FileCopyrightText: 2023 Julius Linus <julius.linus@nextcloud.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 */
package ru.f7cloud.talk.adapters.messages

interface CallStartedMessageInterface {
    fun joinAudioCall()
    fun joinVideoCall()
}
